body,td,input,textarea,select {font-size:9pt; font-family:verdana, arial, helvetica;}

.redbig {color:#FF0A0A; font-size:9pt; font-family:verdana, arial, helvetica;}
.redh3 {color:#FF0A0A; font-size: 115%; font-family:verdana, arial, helvetica;}
.small {font-size:8pt; font-family:verdana, arial, helvetica;}


h1 { font-size: 165%; }
h2 { font-size: 135%; }
h3 { font-size: 115%; }


a:link {color:#5A6A72; text-decoration: underline}
a:active {color:#5A6A72; text-decoration: underline;}
a:visited {color:#5A6A72; text-decoration: underline;}
a:hover {color:#000000; text-decoration: underline;}

.tdmar {padding-left:6px; padding-right:6px; font-size:8pt;}
a.menu:link {color:#FFFFFF; text-decoration:none; font-size:8pt;}
a.menu:visited {color:#FFFFFF; text-decoration:none; font-size:8pt;}
a.menu:hover {color:#ECEFF0; text-decoration:none; font-size:8pt;}

a#subcatbig:link  {color:#798C95; text-decoration:none; font-size:9pt;}
a#subcatbig:visited  {color:#798C95; text-decoration:none; font-size:9pt;}
a#subcatbig:hover {color:#798C95; text-decoration:underline; font-size:9pt;}

a#subcat:link, a.menu1:link, a.treesubcat:link  {color:#798C95; text-decoration:none; font-size:8pt;}
a#subcat:visited, a.menu1:visited, a.treesubcat:visited  {color:#798C95; text-decoration:none; font-size:8pt;}
a#subcat:hover, a.menu1:hover, a.treesubcat:hover {color:#798C95; text-decoration:underline; font-size:8pt;}

#category {font-weight:bold; font-size:9pt;}

a#category:link, a.red:link, a.treemain:link {color:#FF0A0A; text-decoration:none;}
a#category:visited, a.red:visited, a.treemain:visited {color:#FF0A0A; text-decoration:none;}
a#category:hover, a.red:hover, a.treemain:hover {color:#FF0A0A; text-decoration:underline;}


a.redbig:link {color:#FF0A0A; text-decoration:none; font-size:9pt;}
a.redbig:visited {color:#FF0A0A; text-decoration:none; font-size:9pt;}
a.redbig:hover {color:#FF0A0A; text-decoration:underline; font-size:9pt;}


.copy{font-size:10px;}


.navy { color: navy;}